/*======= Edit by DTM for Mobile Reponsive =======*/
@media only screen and (max-width:1024px){ 
	.zoomWindow,#slideads,.modal{
    	display: none !important;
	}
	.v2_menu_top .v2_menu_top_ul > li > a.v2_menu_first_link {
	    font-size: 14px;
	}
	.v2_menu_top > .v2_menu_top_ul > li {
		    padding: 30px 10px;
		}
	.slideshow_block_top .owl-theme .owl-controls .owl-buttons{
		display: block !important;
	}
}
@media only screen and (max-width:992px){ 
	/*=== Menu Mobile ===*/
	#nav_list {
	    position: absolute;
	    width: 20px;
	    height: 14px;
	    left: 50%;
	    top: 50%;
	    right: 0;
	    bottom: 0;
	    transform: translate(-50%,-50%);
	}
	.menu-line {
	    height: 2px;
	    width: 100%;
	    border-radius: 2px;
	    position: absolute;
	    left: 0;
	    background: #fff;
	    transition: all 0.5s cubic-bezier(0.19, 1, 0.22, 1);
	}
	.menu-line-1 {
	    top: 0;
	}
	.menu-line-2 {
	    top: 0;
	    bottom: 0;
	    margin: auto;
	}
	.menu-line-3 {
	    bottom: 0;
	}
	.button_menu_mobile.active .menu-line-1 {
	    transform: translateY(7px) translateY(-50%) rotate(-45deg);
		
	}
	
	
	.button_menu_mobile.active .menu-line-2 {
	    opacity: 0;
	}
	.button_menu_mobile.active .menu-line-3 {
	    transform: translateY(-7px) translateY(50%) rotate(45deg);
	}
    ./*button_menu_mobile,.menutop{
        display: block !important;
    }*/
    .menu-top-custom .navbar-nav{
        border: none;
    }
    .button_menu_mobile {
		z-index: 999;
		width: 36px;
		height: 35px;
		background: red;
		text-align: center;
		float: right;
		margin-top: 10px;
		display: block;
	}
    body {
		position: relative;
		right: 0;
	}
    .pushmenu {
		background: #3c3933;
		width: 240px;
		height: 100%;
		top: 0;
		z-index: 1000;
		max-height: 100%;
		position:fixed;
		overflow-y: auto;
		overflow-x: hidden;
    }
    .pushmenu a,.menu-top-custom .navbar-nav>li>a {
		display: block;
		color: #fff;
		font-weight: bold;
		border-top: 1px solid #56544e;
		border-bottom: 1px solid #312e2a;
		padding: 14px;
		text-transform: uppercase;
    }
    .v2_link_submenu_1_1,.top-menu-new li .v2_link_submenu_1{
        line-height: unset;
    }
    .menu-top-custom .navbar-nav ul li{
        text-transform: uppercase;
        float: none;
        width: 100%;
    }
    .menu-top-custom .navbar-nav {
        margin: 0;
        width: 100%;
        padding: 0;
    }
    .pushmenu-left {
		display:none;
      	right: 0;
		transition: all ease .5s;
		transform: scale(0);
    }

    .pushmenu-left.pushmenu-open {
		
		display: block;
		right: 0;
		padding-top: 10px;
		padding: 0;
		position: relative;
		top: 114px;
		left: -130px;
		width: 600px;
		transform: scale(1);
	}
    .pushmenu-push-toright {
      	right: 0;
    }
    /*Transition*/
    .pushmenu, body {
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		transition: all 0.3s ease;  
    }
    .menu-top-custom ul>li {
        float: none;
        position: relative;
    }
    /*=== Menu Level2 ===*/
    .navbar-nav .parent ul{
        display: none;
        transition: all ease .0s;
    }
    .navbar-nav>li>span:before{
        content: "\f107";
        display: inline-block;
        font: normal normal normal 18px/1 FontAwesome;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        display: block;
        color: #fff;
        font-size: 17px;
        text-align:right;
        float:right;
        transition:all ease .5s;
    }
    .navbar-nav li span.opened:before{
       transform:rotate(180deg)
    }
    .navbar-nav li.parent span {
		position: absolute;
	    right: 0;
	    top: 1px;
	    cursor: pointer;
	    width: 78px;
	    height: 52px;
	    float: right;
	    z-index: 99999;
	    text-align: right;
	    padding: 15px;
    }
    .top-menu-new li a {
        text-transform: capitalize;
        padding-left: 30px !important;
    }
    ul.v2_submenu_1_1 {
        display: none !important;
    }
    /*=== End Menu Mobile ===*/
    .v2_bnc_block_title h2, .f-block-title span{
    	font-size: 15px;
    }
    .v2_bnc_block_item_img {
	    height: 200px;
	    margin: 0 0 10px 0;
	}
	.v2_bnc_hometab_news_big li.smallother {
	    height: auto;
	}
	.v2_bnc_hometab_news_big li.smallother .v2_bnc_hometab_news_big_img {
	    height: 150px;
	}
	.v2_bnc_product_details_img_small {
	    margin: 0 auto;
	    display: block;
	    text-align: center;
	    float: none;
	}
	.v2_bnc_news_item_title,.v2_bnc_hometab_news_big li.bigfirst,.v2_bnc_home_products{
	    height: auto !important;
	}
	.v2_bnc_header_top.fixed{
		position: static;
	}
	.v2_bnc_header_action{
	
		position: absolute;
		top: 131px;
		left: -168px;
	}
	.v2_bnc_feedback_home_item {
	    text-align: center;
	}
	.v2_bnc_feedback_home_item_img {
   		margin: 10px auto 20px;
	}
	#news_filter .form-control,#recruit_filter .form-control,.v2_bnc_select_category_products_page .form-control,#album_filter .form-control,#video_filter .form-control,.f-qa .form-control{
	    margin: 0 0 10px 0;
	}
	.f-product-view-tab .f-product-view-tab-header > ul li{
		width:100%;
	}
	.v2_bnc_home_products .v2_bnc_pr_item_box:nth-child(1),.v2_bnc_home_products .v2_bnc_pr_item_box:nth-child(2),.v2_bnc_home_products .v2_bnc_pr_item_box:nth-child(3),
	.v2_bnc_home_products .v2_bnc_pr_item_box:nth-child(4),.v2_bnc_home_products .v2_bnc_pr_item_box:nth-child(5),.v2_bnc_home_products .v2_bnc_pr_item_box:nth-child(6),.v2_bnc_home_products .v2_bnc_pr_item_box:nth-child(7){
		top:0;
		left:0;
		right:0;
		position:static;
	}
	#logo {
	    margin: 20px 0;
	}
}
@media only screen and (max-width:767px){
	.v2_bnc_footer table {
	    width: 100% !important;
	}
	.v2_bnc_footer  table tr td {
	    display: block;
	    padding: 10px;
	}
	.search.search-area{
		transform: translateY(0%);
	}
	#search-box .search-area .search-button {
	    width: 100px;
	}
	#search-box .search-area .search-field {
	    font-size: 15px;
	}	
}
@media only screen and (max-width: 500px){
	
	/*.button_menu_mobile
	{
		position: absolute;
		top: 115px;
		left: -137px;
	}*/
	.pushmenu-left.pushmenu-open {
		display: block;
		right: 0;
		padding-top: 10px;
		padding: 0;
		position: relative;
		top: 149px;
		left: -130px;
		width: 320px;
		transform: scale(1);
	}
	.v2_bnc_search {
		position: relative;
		width: 36px;
		height: 36px;
		cursor: pointer;
		text-align: center;
		color: #fff;
		background: #c5c5c5;
		top: 10px;
		left: 31px;
	}
	.v2_bnc_header_topbar {
		background: #080808;
		line-height: 40px;
		height: 41px !important;
	}
	.flexend {
		display: inline-block;
	}
	.v2_bnc_cart_main {
		float: right;
		position: relative;
		width: 40px;
		display: block;
	}
	.miniv2-toolbar-count {
		right: -35px;
	}
	.v2_bnc_cart_main .miniv2-toolbar-barclick:before {
		width: 20px;
		height: 20px;
		display: block;
		color: #fff;
		margin-right:40px;
		content: "";
		background-color: #0B7CC6;
	}
}
/*
@media only screen and (max-width: 500px){

	.v2_bnc_title_tab_home li {
	    display: block;
	    text-align: center;
	}
	.v2_bnc_title_tab_home li a {
	    padding: 5px 0;
	    display: block;
	}
	.v2_bnc_home_catepr_tabul.nav-tabs {
	    display: none;
	}
	.v2_bnc_title_main h2 {
	    font-size: 18px;
	}
	.carousel-caption h1, .carousel-caption p,.slideshow_block_top_content h2,.slideshow_block_top_content p {
	    font-size: 100%;
	}
	.wrap_cart {
	   right: -50px;
    	top: 50px;
	}

	.v2_bnc_pagination_title,.pagination {
	    text-align: center;
	}
	.pagination>li {
	    display: inline-block;
	}

	.v2_bnc_sam_category figure {
	    margin: 0 0 10px 0;
	}
	.viewlist .v2_bnc_pr_item_boxdetails, .viewlist .v2_bnc_pr_item_price_main {
	    width: 100%;
	    float: left;
	}
	.v2_bnc_header{
		position:static;
	}
	.disflex,.flexend{
		display: flex;
    	justify-content: center;
	}
	.v2_bnc_header_topbar{
		height: auto;
	}
	.v2_bnc_phone a {
	    font-size: 11px;
	}
}

@media only screen and (max-width: 420px) and (min-width: 320px){ 
	.v2_bnc_icon_filter {
	    margin: 0 23px;
	}
	.viewlist li .v2_bnc_pr_item_img {
	    width: 100%;
	    float: left;
	    margin: 0 0 10px;
	}
	.f-product-view-tab .f-product-view-tab-header > ul li {
    	margin-right: 0;
	    display: block;
	}
	.v2_bnc_content_main{
		overflow-x: hidden;
	}
	.owl_customer_feedback_inner{
		border:none;
	}
}/*